package controllers;

import javafx.fxml.FXML;
import javafx.scene.control.ListCell;
import javafx.scene.control.ListView;
import model.Ride;

import java.net.URL;
import java.util.ResourceBundle;

/**
 * Created by Gondr on 4/04/2017.
 */
public class MyRidesController extends Controller{

    @FXML
    ListView<Ride> rideList;

    @Override
    public void initialize(URL location, ResourceBundle resources) {

    }

    @Override
    public void runLater() {
        rideList.setItems(parent.getSession().getDataManager().getRides());
    }
}
